# Generated by Django 2.2.7 on 2020-01-28 12:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0081_menuuploads_title'),
    ]

    operations = [
        migrations.AddField(
            model_name='establishment',
            name='western_name',
            field=models.CharField(default='', max_length=255, verbose_name='Western name'),
        ),
    ]
